libKF5kipiplugins5.9.1-5.9.1-1-omv4000.i686.rpm


Advertisement

Description

libKF5kipiplugins5.9.1 - Runtime library for kipi-plugins

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Main Release i586
Package filename libKF5kipiplugins5.9.1-5.9.1-1-omv4000.i686.rpm
Package name libKF5kipiplugins5.9.1
Package version 5.9.1
Package release 1-omv4000
Package architecture i686
Package type rpm
Category System/Libraries
Homepage https://projects.kde.org/projects/extragear/graphics/kipi-plugins
License GPLv2+
Maintainer -
Download size 138.88 KB
Installed size 530.20 KB
Library File needed by kipi-plugins

Alternatives

Package Version Architecture Repository
libKF5kipiplugins5.9.1 - - -

Requires

Name Value
libKF5ConfigCore.so.5 -
libKF5I18n.so.5 -
libKF5Kipi.so.32.0.0 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.12) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Network.so.5 -
libQt5Network.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
rtld(GNU_HASH) -

Provides

Name Value
libKF5kipiplugins.so.5.9.1 -
libKF5kipiplugins5.9.1 = 5.9.1-1
libKF5kipiplugins5.9.1(x86-32) = 5.9.1-1

Obsoletes

Name Value
libkipiplugins2 < 3.0.0
libkipiplugins3 < 4.0.0

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libKF5kipiplugins5.9.1-5.9.1-1-omv4000.i686.rpm
Source Package kipi-plugins-5.9.1-1.src.rpm

Install Howto

  1. Enable the repository in Software Repository Picker:
    # om-repo-picker
  2. Install libKF5kipiplugins5.9.1 rpm package:
    # dnf --refresh install libKF5kipiplugins5.9.1

Files

Path
/usr/lib/libKF5kipiplugins.so.5.9.1

See Also

Package Description
libKGantt-devel-2.6.1-4-omv4000.i686.rpm Development files for kdiagram
libKGantt2-2.6.1-4-omv4000.i686.rpm The KGantt library, a part of kdiagram
libKIMAP2-devel-0.2.0-1-omv4000.i686.rpm Development files for kimap2
libKIMAP2_0-0.2.0-1-omv4000.i686.rpm KDE library for handling the IMAP protocol
libKPimGAPIBlogger5-19.08.0-1-omv4000.i686.rpm The KPimGAPIBlogger library, a part of libkgapi
libKPimGAPICalendar5-19.08.0-1-omv4000.i686.rpm The KPimGAPICalendar library, a part of libkgapi
libKPimGAPIContacts5-19.08.0-1-omv4000.i686.rpm The KPimGAPIContacts library, a part of libkgapi
libKPimGAPICore5-19.08.0-1-omv4000.i686.rpm The KPimGAPICore library, a part of libkgapi
libKPimGAPIDrive5-19.08.0-1-omv4000.i686.rpm The KPimGAPIDrive library, a part of libkgapi
libKPimGAPILatitude5-19.08.0-1-omv4000.i686.rpm The KPimGAPILatitude library, a part of libkgapi
libKPimGAPIMaps5-19.08.0-1-omv4000.i686.rpm The KPimGAPIMaps library, a part of libkgapi
libKPimGAPITasks5-19.08.0-1-omv4000.i686.rpm The KPimGAPITasks library, a part of libkgapi
libKPimImportWizard-devel-19.08.0-1-omv4000.i686.rpm Development files for the KPim import library
libKPimImportWizard5-19.08.0-1-omv4000.i686.rpm KDE Pim Import Wizard library
libKPimItinerary-devel-19.08.0-1-omv4000.i686.rpm Development files for kitinerary
Advertisement
Advertisement